<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.3.0" name="com.liferay.adaptive.media.image.internal.upgrade.registry.AMImageServiceUpgradeStepRegistrator">
  <service>
    <provide interface="com.liferay.portal.upgrade.registry.UpgradeStepRegistrator"/>
  </service>
  <reference name="_configurationAdmin" interface="org.osgi.service.cm.ConfigurationAdmin" field="_configurationAdmin"/>
  <implementation class="com.liferay.adaptive.media.image.internal.upgrade.registry.AMImageServiceUpgradeStepRegistrator"/>
</scr:component>
